<?php
/*
UserCake Version: 2.0.2
http://usercake.com
*/

require_once("models/config.php");
if (!securePage($_SERVER['PHP_SELF'])){die();}
require_once("models/header.php");
include("main-nav.php"); ?>

<section>
  <p>Pozdrav, <?php echo $loggedInUser->displayname; ?> Uspešno ste se ulogovali u <strong>Coca Cola Photo Contest</strong>. Sada možete da <a href="#">postavljate</a> svoje takmičarske slike i da <a href="#">glasate</a> za već postavljene slike.</p>
  
  <p>Vaš nalog je kreiran u <?php echo date("M d, Y", $loggedInUser->signupTimeStamp()) ?></p>
</section>
<?php require_once("models/footer.php"); ?>
